Bug 164960 - [PATCH] devel/p5-Class-Declare: update to 0.17
Summary: [PATCH] devel/p5-Class-Declare: update to 0.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-10 14:40 UTC by Steve Wills
Modified: 2012-02-25 21:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Class-Declare-0.17.patch (1011 bytes, patch)
2012-02-10 14:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-02-10 14:40:09 UTC
- Update to 0.17

Port maintainer (simarg@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-02-10 14:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-10 14:40:22 UTC
Maintainer of devel/p5-Class-Declare,

Please note that PR ports/164960 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164960

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-10 14:40:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-02-14 13:42:04 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2012-02-25 21:10:41 UTC
State Changed
From-To: feedback->closed

Committed.
Comment 6 dfilter service freebsd_committer 2012-02-25 21:10:46 UTC
swills      2012-02-25 21:10:30 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Class-Declare Makefile distinfo 
  Log:
  - Update to 0.17
  
  PR:             ports/164960
  Submitted by:   swills (myself)
  Approved by:    maintainer timeout (simarg@gmail.com. > 2 weeks)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/p5-Class-Declare/Makefile
  1.4       +2 -2      ports/devel/p5-Class-Declare/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"